AGRO-POPC - Zadanie #2105

Dostosowanie layoutu do urzadzen mobilnych

2019-01-10 16:56 - Tomasz Blazejczyk

Status:
Priority:
Assignee:
Category:

Target version:

Zamkniety
Normalny
Tomasz Blazejczyk

15.01.2019

Start date:

Due date:

% Done:
Estimated time:
Spent time:

2019-01-10

100%
0.00 hour
0.00 hour

Developer: Rewizja rozwigzania:
Tester: Tomasz Lewandowski Rewizja testow:
Description

History

#1 - 2019-01-21 17:16 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwigzany
- % Done changed from 0 to 100

- Tester Tomasz Lewandowski added

#2 - 2021-01-22 07:56 - Tomasz Lewandowski
- Status changed from Rozwigzany to Zamkniety

2025-06-06

1/1




